Package name.pachler.nio.file.impl

# Class Linux

java.lang.Object
name.pachler.nio.file.impl.Unix
name.pachler.nio.file.impl.Linux

public class Linux extends Unix

## Nested Class Summary

## Nested classes/interfaces inherited from class name.pachler.nio.file.impl.Unix

`Unix.timespec`

## Constructor Summary

Constructors
Constructor
Description
`Linux()`

## Method Summary

### Methods inherited from class name.pachler.nio.file.impl.Unix

`getIntDefine`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Linux

public Linux()